<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/bottom_device_1"
        android:title="PLC#地址" />

    <item
        android:id="@+id/bottom_device_2"
        android:title="控制#监控" />
</menu>